{
  "component": true,
  "usingComponents": {
    "van-collapse": "../../dist/collapse/index",
    "van-collapse-item": "../../dist/collapse-item/index",
    "van-transition": "../../dist/transition/index",
    "van-popup": "../../dist/popup/index"
  }
}